@charset "UTF-8";
/*////////////////////////////////////////
CSS INCLUDES
////////////////////////////////////////*/
/*google font*/
@import url('https://fonts.googleapis.com/css?family=Raleway:400,800,300');
@import url('https://fonts.googleapis.com/css?family=Abel');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');







.dropdown-item:active {
    background-color: inherit;
}



.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    /*color: #37c3ff;*/
}

/*/////////////////////////////////////////
HERO AREA
/////////////////////////////////////////*/
.idm-jumbotron {
    background-position: 50% 50%;
    background-image: url("../images/corp-gov.jpg");
}
.nir-node--5806 .idm-jumbotron {
    background-image: url("../images/homepage-header.jpg");
}
.nir-node--5911 .idm-jumbotron,
.nir-node--5926 .idm-jumbotron,
.nir-node--5896 .idm-jumbotron,
.nir-node--5921 .idm-jumbotron {
    background-image: url("../images/stock.jpg");
}
.nir-node--6016 .idm-jumbotron,
.nir-node--5986 .idm-jumbotron,
.nir-node--5881 .idm-jumbotron,
.page-node-type-nir-sec-filing .idm-jumbotron {
    background-image: url("../images/financials-filings.jpg");
}
.nir-node--5941 .idm-jumbotron,
.nir-node--5946 .idm-jumbotron,
.nir-node--5981 .idm-jumbotron {
    background-image: url("../images/faq.jpg");
}
.nir-node--5826 .idm-jumbotron,
.nir-node--5816 .idm-jumbotron,
.nir-node--type-nir-news .idm-jumbotron,
.nir-node--type-nir-event .idm-jumbotron {
    background-image: url("../images/news-events.jpg");
}

body:not(.nir-node--5806) .idm-jumbotron {
    /*background-image: none;*/
    background-color: #8093DC !important;
}
body:not(.nir-node--5806) .idm-jumbotron:after {
    content: '';
    width: 3em;
    height: 4em;
    border: 3em solid transparent;
    border-top-width: 2em;
    border-bottom-width: 2em;
    border-bottom-color: #ffffff;
    position: absolute;
    left: calc(50% - 3em);
    z-index: 999;
    bottom: -15px;
}




/*////////////////////////////////////////
HTML ELEMENTS
////////////////////////////////////////*/
body {
    font-family: 'Montserrat', sans-serif;
    font-weight:300;
    color: #252525;
}



h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    margin-bottom: 0.7em;
    font-family: 'Merriweather', serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    color: #453f6b;
}



h2,
.h2,
#ndq-content h2,
#ndq-content .h2,
#ndq-content .nir-widget--label {
    /*font-weight: 500;
    font-style: normal;
    color: inherit;
    text-rendering: optimizeLegibility;
    margin-top: 0;
    color: rgb(10, 10, 10);*/
}

h3,
.h3,
#ndq-content h3,
#ndq-content .h3 {
    color: rgb(10, 10, 10);
    font-size: 1.75rem;
}

h4,
.h4 {}

h5,
.h5 {}

/*links & buttons*/
a,
#ndq-content a {
    /*font-weight: 400;*/
    color: #007bff;
    text-decoration: none;
}

a:hover,
#ndq-content a:hover {
    color: #0056b3;
    text-decoration: none;
}
.bg-dark a,
#ndq-content .bg-dark a {
    color:#fff !important;
}

.bg-dark div:not([class*='blockview-all-']) a {
    font-weight:bold;
}
.idm-circle-icon.idm-text-a,
.idm-circle-icon.idm-text-primary {
    border-color: #8093DC;
}
#ndq-content ul.pager__items li.pager__item a, #ndq-content .dataTables_wrapper .dataTables_paginate .paginate_button.current a, #ndq-content .dataTables_wrapper .dataTables_paginate .paginate_button {
    color: #453f6b;
}
#ndq-content ul.pager__items li.pager__item a:hover, #ndq-content .dataTables_wrapper .dataTables_paginate .paginate_button a:hover, #ndq-content .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color:#8093DC;
}


.nir-node--5806 #ndq-content {
    padding-top:0;
    padding-bottom:0;
}



/*////////////////////////////////////////
BRAND COLORS
////////////////////////////////////////*/
.bg-a {
    /*background: #332e56;*/
}
.bg-b {
    background-color: #f4f6f8 !important;
}
.bg-c {
    /*background-color: #343434 !important;*/
    background-color: #313b45 !important;
}
.bg-l-gray {
    background-color: #f0f0f8 !important;
}
.bg-image-1 {
    background-image: url(../images/bg/smokescape.jpg);
    background-position: 50% 50%;
}
.idm-overlay-custom-1::before {
    background: rgba(69, 63, 107, 0.8);
}

.bg-c.pointerBefore:before {
    border-bottom-color: #343434;
}
.bg-c.pointerAfter:after {
    /*border-top-color: #343434;*/
    border-top-color: #313b45;
}

.idm-border-primary {
    border-color: #8093DC!important
}

.idm-border-secondary {
    border-color: #6c757d!important
}

/*text*/
.text-a,
.idm-text-primary {
    color: #8093DC !important;
}
.text-b,
.idm-text-secondary {
    /*color: #AAABB8 !important;*/
}
.text-c {
    /*color: #296484 !important;*/
}

/*/////////////////////////////////////////////////
FOOTER
////////////////////////////////////////////////*/


/*////////////////////////////////////////////
MEDIA QUERIES
//////////////////////////////////////////////*/
@media (min-width: 992px) {
   /* h1 {
        font-size: 48px;
        font-weight: 700;
    }
    h2,
    .h2,
    #ndq-content h2,
    #ndq-content .h2,
    #ndq-content .nir-widget--label {
        font-size: 2.5rem;
    }*/
}

/*///////////////////////////////////////////
Overrides
///////////////////////////////////////////*/
/*widen bootstrap container*/
@media (min-width: 1500px) {
    .container,
    .idm-container {
        max-width:1440px;
    }
}


/*cw 33380102 */
a, #ndq-content a {
    color: #3F4852;
}

/* Custom Work 838856 - Agrify to Rythm */
/* New Fonts */
@font-face {
    font-family: "GT America Extended Bold";
    src: url("../fonts/GT-America-Extended-Bold.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: "GT America Extended Medium";
    src: url("../fonts/GT-America-Extended-Medium.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: "GT America Mono Bold";
    src: url("../fonts/GT-America-Mono-Bold.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: "GT America Mono Medium";
    src: url("../fonts/GT-America-Mono-Medium.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: "GT America Mono Regular";
    src: url("../fonts/GT-America-Mono-Regular.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: block;
}
